## org.apache.mahout.utils
Class SequenceFileDumper

    java.lang.Object
      org.apache.mahout.utils.SequenceFileDumper

    public final class SequenceFileDumper

extends Object

Method Summary
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### main

    public static void main(String[] args)
                     throws IOException,
                            IllegalAccessException,
                            InstantiationException

  Throws:
    `IOException`
    `IllegalAccessException`
    `InstantiationException`

Copyright © 2008-2010 The Apache Software Foundation. All Rights Reserved.